//
//  main.m
//  EuroTclDemo
//
//  Created by Daniel A. Steffen on 4/06/09.
//  Copyright Daniel A. Steffen 2009. All rights reserved.
//

#import <Cocoa/Cocoa.h>

int main(int argc, char *argv[])
{
    return NSApplicationMain(argc,  (const char **) argv);
}
